@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** HOME PAGE ***/
.home_one{font-size:23px; line-height:23px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:40px; line-height:40px;}
.home_one a{font-size:17px; line-height:17px;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder{padding:65px 5% 0 0;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a{padding:5px 25px;}
.home_box3 .text_holder{width:33%;}

}

@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
.home_one{font-size:22px; line-height:22px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:35px; line-height:35px;}
.home_one a{font-size:15px; line-height:15px;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder{padding:65px 5% 0 0;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a{padding:5px 35px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:224px; float:left;}
.home_box1 .text_holder, .home_box2 .text_holder{width:37%;}
.home_box3 .img_holder{width:230px; padding:23px 0 0 0;}
.home_box3 .text_holder{width:36%;}
.home_box4 .img_holder{width:150px;}
.home_box4 .text_holder{width:50%;}
.home_box4 .text_holder a{padding:5px 65px;}
.home_two{padding:116px 0 0 0; height:550px; background:url(../images/bg-img1.png) no-repeat 0 0;}
.home_two .text_holder{width:40%;}
.home_two h2{font-size:34px;}
.home_two span{font-size:18px;}
.home_two a{font-size:14px; padding:10px 40px;}

}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** HOME PAGE ***/
.home_one{font-size:20px; line-height:20px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:30px; line-height:30px;}
.home_one a{font-size:14px; line-height:14px;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder{padding:80px 5% 0 0;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a{padding:5px 25px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:58%; padding:15px 0 0 0;}
.home_box1 .text_holder, .home_box2 .text_holder{width:37%;}
.home_box3 .img_holder{width:63%; padding:26px 0 0 0;}
.home_box3 .text_holder{width:32%;}
.home_box4 .img_holder{width:150px;}
.home_box4 .text_holder{width:50%;}
.home_box4 .text_holder a{padding:5px 50px;}
.home_two{padding:49px 0 0 0; height:400px; background:url(../images/bg-img2.png) no-repeat 0 0 #e8eef3;}
.home_two .text_holder{width:40%;}
.home_two h2{font-size:33px;}
.home_two span{font-size:18px;}
.home_two a{font-size:13px; padding:10px 35px;}

}

@media only screen and (max-width:1366px){
/*** HOME PAGE ***/
.home_one ul li{width:25%; height:200px; overflow:hidden;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder{padding:50px 5% 0 0;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a, .home_box4 .text_holder a{padding:5px 25px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:58%; padding:0 0 0 0;}
.home_box1 .text_holder, .home_box2 .text_holder{width:37%;}
.home_box3 .img_holder{width:60%; padding:13px 0 0 0;}
.home_box3 .text_holder{width:35%;}
.home_box4 .img_holder{width:120px; padding:13px 0 0 0;}
.home_box4 .text_holder{width:50%;}
}

@media only screen and (max-width:1300px)){
body{font-size:15px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
.details_holder{width:94%;}

/*** HOME PAGE ***/
.home_one ul li{width:25%; height:170px; overflow:hidden;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder{padding:40px 5% 0 0;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a, .home_box4 .text_holder a{padding:5px 25px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:55%; padding:0px 0 0 0;}
.home_box1 .text_holder, .home_box2 .text_holder{width:40%;}
.home_box3 .img_holder{width:60%; padding:0 0 0 0;}
.home_box3 .text_holder{width:35%;}
.home_box4 .img_holder{width:120px; padding:0 0 0 0;}
.home_box4 .text_holder{width:50%;}
.home_two{background:url(../images/bg-img2.png) no-repeat 0 0 #e8eef3;}
.home_two .text_holder{width:50%;}

/*** PRODUCT PAGE ***/
.prodcuct_details .text_holder{font-size:16px;}
.prodcuct_content ul li{padding:15px 0;}
}

@media only screen and (max-width:1024px){
body{font-size:14px;}

/*** HEADER ****/
.header{padding:20px 2%;}
.top_container{width:55%; float:right;}
.top_container .logo{ width:190px;}
.top_container .text_holder{width:190px; padding:25px 0 0 0;}
.top_container .text_holder a.ico1{background:url(../images/top-ico4.png) no-repeat right 0; padding:3px 30px 3px 0;}
.top_container .text_holder a.ico2{background:url(../images/top-ico5.png) no-repeat right 0; padding:3px 30px 3px 0;}
.top_details{width:390px; padding:25px 0 0 0;}
.top_details .ico_holder{width:90px;}
.top_details .ico_holder ul li{width:20px; margin:0 0 0 10px;}
.top_details .language{width:60px; padding:0 10px;}
.top_details .text_holder{width:220px;}

/*** FOOTER ****/
.tagline{font-size:23px;}
.tagline span{font-size:30px;}
.tagline a{font-size:13px; padding:7px 30px;}
.footer, .copyright{padding:30px 0 0 0;}
.footer .one{width:16%;}
.footer .one .logo{padding:0 0 30px 0;}
.footer .one .logo img{width:100%;}
.newsletter_form{padding:0 0 0 45px;}

/*** HOME PAGE ***/
.home_one{font-size:20px; line-height:20px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:30px; line-height:30px;}
.home_one a{font-size:14px; line-height:14px;}
.home_one{text-align:center;}
.home_one ul li{width:25%; height:300px; overflow:hidden;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder, .home_box4 .text_holder, .home_box3 .text_holder{padding:15px 0; float:left; width:100%;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a, .home_box4 .text_holder a{padding:5px 25px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:80%; padding:0;}
.home_box3 .img_holder{width:90%; padding:0 0 0 0;}
.home_one ul li:first-child{background:#5ca3cc;}
.home_one ul li:nth-child(2){background:#b2cddc;}
.home_one ul li:nth-child(3){background:#101c23;}
.home_one ul li:last-child{background:#5197c0;}
.home_box4 .img_holder{width:120px; float:none; margin:0 auto; padding:0; clear:both;}
.home_two .text_holder{width:50%;}
.home_two{padding:49px 0 0 0; height:400px; background:url(../images/bg-img2.png) no-repeat -150px 0 #e8eef3;}

.common_container{padding:30px 0;}
.page_banner h1{padding:40px 0; font-size:40px;}

/*** PRODUCT PAGE ***/
.prodcuct_content ul li{padding:10px 0;}
.prodcuct_content .main_text input{height:40px; font-size:16px;}
.prodcuct_content .main_text span{height:40px;}
.prodcuct_content .other_text{width:30%; font-size:16px;}
.prodcuct_content .other_text span{font-size:14px;}
.prodcuct_content .btn_holder img{width:250px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** HEADER ****/
.top_container{width:100%; float:right; padding:0 0 20px 0;}
.top_details{width:390px; float:none; margin:0 auto; padding:0;}

/*** FOOTER ****/
.tagline{font-size:20px;}
.tagline span{font-size:30px;}
.tagline a{padding:7px 30px;}
.footer .one{width:160px; float:none; margin:0 auto;}
.newsletter_form{width:175px; float:none; margin:0 auto; padding:15px 0 0 0; clear:both; text-align:center;}
.footer .link_holder, .footer .address{width:33.333%; padding:15px 0 0 0; float:left;}
.footer .link_holder ul li{width:100%; line-height:20px;}

/*** HOME PAGE ***/
.home_one{font-size:20px; line-height:20px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:30px; line-height:30px;}
.home_one a{font-size:14px; line-height:14px;}
.home_one ul li{width:25%; height:270px;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder, .home_box4 .text_holder, .home_box3 .text_holder{padding:15px 0; float:left; width:100%;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a, .home_box4 .text_holder a{padding:5px 25px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:80%; padding:0;}
.home_box3 .img_holder{width:90%; padding:0 0 0 0;}
.home_one ul li:first-child{background:#5ca3cc;}
.home_one ul li:nth-child(2){background:#b2cddc;}
.home_one ul li:nth-child(3){background:#101c23;}
.home_one ul li:last-child{background:#5197c0;}
.home_box4 .img_holder{width:120px; float:none; margin:0 auto; padding:0; clear:both;}
.home_two{padding:30px 0; height:auto; background:url(../images/bg-img4.png) no-repeat 0 bottom #e8eef3; text-align:center;}
.home_two .text_holder{width:90%; padding:20px 5%; background:rgba(255,255,255,0.9); box-shadow:0 0 10px rgba(0,0,0,0.2);}
.home_two h2{font-size:30px;}
.home_two span{font-size:17px;}
.home_two a{padding:7px 25px; float:none; margin:0 auto; display:inline-block;}

.page_banner{text-align:center;}
.page_banner .text_holder{width:100%;}
.page_banner h1{padding:25px 0; font-size:35px;}

/*** PRODUCT PAGE ***/
.product_image{width:80%; padding:0 10%;}
.prodcuct_details{width:100%; padding:20px 0 0 0;}
.prodcuct_content ul li{padding:10px 0;}
.prodcuct_content .main_text{width:100%;}
.prodcuct_content .other_text{width:100%; padding:0 0 10px 0}


@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
.home_one{font-size:17px; line-height:17px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:25px; line-height:25px;}
.home_one a{font-size:13px; line-height:13px;}
.home_one ul li{width:25%; height:auto; padding:10px 0;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a, .home_box4 .text_holder a{padding:5px 20px;}
.home_box1 .img_holder, .home_box2 .img_holder, .home_box3 .img_holder, .home_box4 .img_holder{width:90%; display:none;}

}

@media only screen and (max-width:500px),(max-width:580px){


}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HEADER ****/
.header{padding:10px 2%;}
.top_container .logo{ width:140px; float:none; margin:0 auto;}
.top_container .text_holder{padding:15px 0 0 0; float:none; margin:0 auto;}
.top_details{width:100%; padding:10px 0 0 0;text-align:center; border-top:1px solid #e8e8e8; float:left;}
.top_details .ico_holder{width:105px; float:none; margin:0 auto;}
.top_details .ico_holder ul li, .top_details .ico_holder ul li:last-child{width:25px; margin:0 5px;}
.top_details .language{width:100%; float:left; padding:10px 0;}
.top_details .text_holder{width:100%;}

/*** FOOTER ****/
.tagline{font-size:16px; padding:10px 3%; width:94%;} 
.tagline span{font-size:23px;}
.tagline a{padding:7px 0; display:block; width:100%; text-align:center; float:right; margin-top:10px;}
.footer .address{margin-top:10px;}
.footer .link_holder, .footer .address{width:100%; text-align:center; border-top:1px solid #e8e8e8; padding:10px 0;}
.footer .link_holder ul li{width:100%; line-height:20px;}
.copyright{padding:0;}
.copyright .details_holder{padding:15px 0;}
.copyright .img_holder{width:180px; float:none; margin:0 auto;}
.copyright .text_holder{width:100%; float:right; text-align:center; padding:10px 0 0 0}

/*** HOME PAGE ***/
.home_one{font-size:17px; line-height:17px;}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:25px; line-height:25px;}
.home_one a{font-size:13px; line-height:13px;}
.home_one ul li{width:50%; height:auto; padding:10px 0;}

.page_banner h1{padding:20px 0; font-size:27px;}
.product_image{width:100%; padding:0;}
}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){

}
